<a class="ui blue icon button"
   href="<%= edit_admin_academic_subject_subject_module_content_question_path(
               id: question.id, content_id: @content.id, module_id: @module.id, subject_id: @subject) %>"
   data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button"
   href="<%= admin_academic_subject_subject_module_content_question_path(
               id: question.id, content_id: @content.id, module_id: @module.id, subject_id: @subject) %>"
   data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
